Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 815677 - The new application console is not supported well on IPhone4S.
Summary: The new application console is not supported well on IPhone4S.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-24 08:50 UTC by Yujie Zhang
Modified: 2015-05-15 01:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-27 20:46:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
account page (127.70 KB, image/png)
2012-04-24 08:50 UTC, Yujie Zhang
no flags Details
my application page (101.12 KB, image/png)
2012-04-24 08:50 UTC, Yujie Zhang
no flags Details
create application page (113.83 KB, image/png)
2012-04-24 08:51 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2012-04-24 08:50:07 UTC
Created attachment 579791 [details]
account page

Description of problem:

The display of new application console is not correct on IPhone4S.

Version-Release number of selected component (if applicable):

devenv_1738

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website through IPhone4S.
2.Go to app/console/ related pages.
3.
  
Actual results:

The display of new application console is not correct on IPhone4S. Details please see in attachment.

Expected results:

The display of new application console should be correct on IPhone4S.

Additional info:

Comment 1 Yujie Zhang 2012-04-24 08:50:55 UTC
Created attachment 579792 [details]
my application page

Comment 2 Yujie Zhang 2012-04-24 08:51:35 UTC
Created attachment 579793 [details]
create application page

Comment 3 Clayton Coleman 2012-04-24 21:57:54 UTC
Fixed a number of smaller issues and got it to be at least a bit cleaner.

Comment 4 Yujie Zhang 2012-04-25 10:06:31 UTC
(In reply to comment #3)
Verify this bug on devenv_1741, it has been fixed now, thanks.


Note You need to log in before you can comment on or make changes to this bug.